BODY {
	color: #000000;
	background-color: #FAFFFF;
	font-family : Arial, Helvetica, sans-serif;
	margin-left : 20px;
	margin-right : 20px;
	margin-top : 20px;
	margin-bottom : 20px;
	background-image : url(obr/podklad1.gif);
}

H6 {
	font-size : 13px;
	color : #440022;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align : center;
	margin-bottom: 10px;
	margin-top: 0px;
}

P {
	color : #000000;
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	line-height: 125%;
}

P.male {
	font-size: 11px;
}

P.malinke {
	font-size: 9px;
}

P.odst {
	text-align : justify;
	text-indent : 30px;
	line-height: 125%; 
	margin-bottom: 5px;
	margin-top: 5px;
}

A {
	color: #880022;
	text-decoration: none;
}

A:VISITED {
	color: #660022;
}

A:ACTIVE {
	color: #CC0022;
}

A:HOVER {
	text-decoration: underline;
}

.menu {
	font-size: 12px;
	color: #000080;
	font-weight : bold;
	text-align : left;
	margin-bottom: 1px;
	margin-top: 1px;
}

.menu A {
	font-size: 12px;
	color: #000080;
	text-decoration: none;
}

.menu A:LINK {
	font-size: 12px;
	color: #000080;
	text-decoration: none;
}
.menu A:VISITED {
	font-size: 12px;
	color: #000080;
	text-decoration: none;
}

.menu A:ACTIVE {
	color: #B80000;
	text-decoration: none;
}

.menu A:HOVER {
	color: #B80000;
	text-decoration: none;
}

.menupr {
	font-size: 12px;
	font-weight : bold;
	text-align :right;
	margin-bottom: 2px;
	margin-top: 2px;
}

.menupr A, .menupr A:VISITED {
	font-size: 12px;
	color: #000080;
	text-decoration: none;
}

.menupr A:ACTIVE, .menupr A:HOVER {
	color: #B80000;
	text-decoration: none;
}

.news {
	color : #FFFFFF;
	text-align : left;
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	line-height: 125%;
	font-weight : bold;
}

TABLE.news  {
	background-color : #000080;
	background-image : url(obr/podklad9.gif);
}

P.news {
	color : #FFFFFF;
	text-align : left;
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	line-height: 125%;
	font-weight : bold;
}

A.news, A.news:VISITED {
	color: #FFFF80;
	text-decoration: none;	
}

A.news:ACTIVE, A.news:HOVER {
	color: #FFFF80;
	text-decoration: underline;	
}

P.newsmale {
	color : #FFFFFF;
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}
